<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="100">
    <author>Dentinho_Modding</author>
    <version>1.0.0.0</version>
    <title>
        <en>DM_New Holland CR EVO</en>
    </title>
    <description>
        <en><![CDATA[
Combine harvester New Holland CR 5.85, 6.80, 7.90 and 8.90 EVO
- Price CR5.85 - 6.80: 205 000 €
- Price CR7.90 - 8.90: 285 000 €
- Two engine options
- Power 5.85: 272 hp
- Power 6.80: 312 hp
- Power 7.90: 487 hp
- Power 8.90: 571 hp
- Capacity of 7050, 9000, 12330 and 14000 liters in the bulk carrier
- 6 variations of the bulk carrier
- Balloon tire options, two transport tires, two double wheel options and tracks
- Dark or clear glass option
- Option of rigid or flexible coupling for the cutter]]></en>
        <de><![CDATA[
New Holland CR 5.85, 6.80, 7.90 e 8.90 EVO
- Preis CR5.85 - 6.80: 205 000 €
- Preis CR7.90 - 8.90: 285 000 €
- Zwei Motoroptionen
- Leistung 5,85: 272 PS
- Leistung 6,80: 312 PS
- Leistung 7,90: 487 PS
- Leistung 8,90: 571 PS
- Fassungsvermögen von 7050, 9000, 12330 e 14500 Litern im Korntank
- 6 Varianten des Korntanks
- Ballonreifenoptionen, zwei Transportreifen, zwei Zwillingsreifen Optionen und Ketten
- Wahlweise dunkles oder transparentes Glas
- Starre oder flexible Kupplungsoption für das Schneidwerk]]></de>
        <br><![CDATA[
Colheitadeira New Holland CR 5.85, 6.80, 7.90 e 8.90 EVO
- Preço CR5.85 - 6.80: 205000 €
- Preço CR7.90 - 8.90: 285000 €
- Duas opções de motor
- Potencia 5.85: 272 cv
- Potencia 6.80: 312 cv
- Potencia 7.90: 487 cv
- Potencia 8.90: 571 cv
- Capacidade de 7050, 9000, 12330 e 14500 litros no graneleiro
- 6 variações do graneleiro
- Opções de pneus balão, duas de transporte, duas opções de rodas duplas e esteiras
- Opção de vidro escuro ou claro
- Opção de engate rígido ou flexível para o cortador]]></br>
        <fr><![CDATA[
Moissonneuse-batteuse New Holland CR 5.85, 6.80, 7.90 et 8.90 EVO
- Prix CR5.85 - 6.80: 205000 €
- Prix CR7.90 - 8.90: 285000 €
- Deux options de moteur
- Puissance 5,85: 272 ch
- Puissance 6,80: 312 ch
- Puissance 7,95: 487 ch
- Puissance 8,90: 571 ch
- Capacité de 7050, 9000, 12330 et 14500 litres dans le vraquier
- 6 variantes du vraquier
- Options de pneus ballon, deux pneus de transport, deux options de roues doubles et des chenilles
- Option verre foncé ou clair
- Option d'accouplement rigide ou flexible pour le cutter]]></fr>
    </description>
    <iconFilename>icon.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="CR585.xml"/>
        <storeItem xmlFilename="CR790.xml"/>
    </storeItems>
    <l10n>
        <text name="configuration_clearwindows">
            <en>Clear windows</en>
            <de>Klare Scheiben</de>
            <fr>Fenêtres claires</fr>
            <br>Janelas claras</br>
        </text>
        <text name="configuration_darkwindows">
            <en>Dark windows</en>
            <de>Dunkle Scheiben</de>
            <fr>Fenêtres sombres</fr>
            <br>Janelas escuras</br>
        </text>
        <text name="configuration_engaterigido">
            <en>Rigid cutter</en>
            <de>Starrer Cutter</de>
            <fr>Couteau rigide</fr>
            <br>Cortador rígido</br>
        </text>
        <text name="configuration_engateflexivel">
            <en>Flexible cutter</en>
            <de>Flexibler Cutter</de>
            <fr>Couteau flexible</fr>
            <br>Cortador Flexível</br>
        </text>
        <text name="configuration_rodasduplas">
            <en>Twin wheels 2</en>
            <de>Zwillingsreifen 2</de>
            <fr>Roues jumelées 2</fr>
            <br>Rodas duplas 2</br>
        </text>
        <text name="configuration_graneleiro">
            <en>Capacity settings</en>
            <de>Kapazitätseinstellungen</de>
            <fr>Paramètres de capacité</fr>
            <br>Configurações de capacidade</br>
        </text>
        <text name="configuration_suportes">
            <en>Supports</en>
            <de>Gestänge</de>
            <fr>Les soutiens</fr>
            <br>Suportes</br>
        </text>
        <text name="configuration_lona">
            <en>Cover</en>
            <de>Abdeckung</de>
            <fr>Couverture</fr>
            <br>Cobertura</br>
        </text>
        <text name="configuration_maior">
            <en>Increased</en>
            <de>Aufbau</de>
            <fr>Augmenté</fr>
            <br>Aumentado</br>
        </text>
        <text name="configuration_maiorsuportes">
            <en>Increased and supports</en>
            <de>Aufbau und Gestänge</de>
            <fr>Augmenté et soutient</fr>
            <br>Aumentado e suportes</br>
        </text>
        <text name="configuration_maiorlona">
            <en>Increased and cover</en>
            <de>Aufbau und abgedeckt</de>
            <fr>Augmenté et couvrir</fr>
            <br>Aumentado e lona</br>
        </text>
        <text name="configuration_transporte">
            <en>Transport</en>
            <de>Transport</de>
            <fr>Transport</fr>
            <br>Transporte</br>
        </text>
        <text name="configuration_transporte2">
            <en>Transport 2</en>
            <de>Transport 2</de>
            <fr>Transport 2</fr>
            <br>Transporte 2</br>
        </text>
    </l10n>
</modDesc>
